Skip to main content
GET
List teams in the organization via Admin API

Authorizations

Authorization
string
header
required

Send Authorization: Bearer <credential> using either a Clerk session JWT or a Clerk API key (ak_*). API keys may identify a user (user_*) or organization (org_*) principal and are generated in the Clerk Dashboard under API keys.

Response

Teams in the organization

id
string
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
name
string
required
description
string
required
visibility
enum<string>
required
Available options:
PUBLIC,
PRIVATE
defaultCostMetric
enum<string>
required
Available options:
cost,
effective_cost,
list_cost,
contracted_cost,
unblended_cost,
net_unblended_cost,
amortized_cost,
net_amortized_cost
organizationId
string
required
scopes
object[]
required
archivedAt
string<date-time> | null
Last modified on July 24, 2026